<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/Smev3Services" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/Smev3Services" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://localhost:63100/ServicesSMEV3.svc?xsd=xsd6" namespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
  <xs:complexType name="Response">
    <xs:sequence>
      <xs:element minOccurs="0" name="Error" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="File" nillable="true" type="xs:base64Binary" />
      <xs:element minOccurs="0" name="MethodResponse" nillable="true" type="xs:anyType" />
      <xs:element minOccurs="0" name="Properties" nillable="true" type="tns:ArrayOfProperty" />
      <xs:element minOccurs="0" name="Type" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Response" nillable="true" type="tns:Response" />
  <xs:complexType name="ArrayOfProperty">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="Property" nillable="true" type="tns:Property" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfProperty" nillable="true" type="tns:ArrayOfProperty" />
  <xs:complexType name="Property">
    <xs:sequence>
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Value" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="Property" nillable="true" type="tns:Property" />
  <xs:complexType name="CommonRequest">
    <xs:sequence>
      <xs:element minOccurs="0" name="Aux" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="GUID" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="MailEgisso" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="PathForSaveXML" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="RequestID" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="StateID" type="xs:int" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CommonRequest" nillable="true" type="tns:CommonRequest" />
  <xs:complexType name="CommonResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="Comment" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DateList" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="DateRequest" type="xs:dateTime" />
      <xs:element minOccurs="0" name="DateResponse" type="xs:dateTime" />
      <xs:element xmlns:q1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="DoubleRequests" nillable="true" type="q1:ArrayOfint" />
      <xs:element minOccurs="0" name="ListNumber" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Response" nillable="true" type="xs:anyType" />
      <xs:element minOccurs="0" name="StateRequest" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="TabNumber" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="CommonResponse" nillable="true" type="tns:CommonResponse" />
</xs:schema>